/* ELEVATE 2025 PRICING PAGE */

.page-template-e25-pricing .wrapper{
    background-color: #000000;
}


.main{
    margin-top: 145px;

}
.page-template-e25-pricing .header-right-hand {
    display: none;
}
@media (max-width: 992px){
    html>body {
        overflow: unset!important;
    }
    .main{
        margin-top: 80px;
    }
}

/* HEADING */
.pricing-heading {
    margin-bottom: 73px;
}
.pricing-heading__container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pricing-heading-title h2{
    font-weight: 300;
    font-size: 80px;
    line-height: 113%;
    letter-spacing: -2%;
    vertical-align: middle;
    color: #fff;
    text-align: left;
}
.pricing-heading__green-box{
    background: var(--green);
    border-radius: 1200px;
    padding: 25px 15px;
    position: relative;
    width: 164px;
    height: 164px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #000;
}
.pricing-heading__green-box-title{
    font-weight: 600;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: -2%;
    text-align: center;
}
.pricing-heading__green-box-text{
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    max-width: 80px;
    margin: 5px auto 0;
}
.pricing-heading__green-boxes--mobile{
    display: none;
}

@media (max-width:992px){
    .pricing-heading {
        margin-bottom: 13px;
    }
    .pricing-heading__container{
        flex-direction: column;
        align-items: flex-start;
    }
    .pricing-heading-title{
        padding-left: 25px;
    }
    .pricing-heading-title h2{
        font-size: 48px;
    }
    .pricing-heading__green-boxes--mobile{
        display: flex;
        flex-wrap: nowrap;
        overflow: auto;
        width: 100%;
        padding-left: 45px;
        gap: 20px;
    }
    .pricing-heading__green-box{
        background: unset;
        border-radius: unset;
        padding: 15px 15px 15px 10px;
        position: relative;
        width: unset;
        height: unset;
        display: flex;
        top: unset !important;
        bottom: unset !important;
        right: unset !important;
    }
    .pricing-heading__green-box::before{
        content: '';
        width: 12px;
        height: 12px;
        background-color: var(--green);
        position: absolute;
        top: calc(50% - 6px);
        left: -12px;
        border-radius: 50%;
    }
    .pricing-heading__green-box-title{
        white-space: nowrap;
        color: #fff;
        font-weight: 300;
        font-size: 18px;
        line-height: 133%;
        letter-spacing: -4%;
        vertical-align: middle;

    }
}

/* PRICING MAIN SECTION */

.pricing-main{
    padding: 30px 0 0;
}
.pricing-main-container{
    display: grid;
    grid-template-columns: 28fr 100fr;
    gap: 50px;
}
.pricing-main__left-column{
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: start;
    gap: 40px;
}
.pricing-main__left-column-above{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.pricing-main__left-column-text{
    font-weight: 300;
    font-size: 18px;
    line-height: 136%;
    color: #fff;
    margin-bottom: 30px;

}
.pricing-main__left-column-register-button{
    width: 267px;
    height: 76px;
    background-color: var(--blue);
    border-radius: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    gap: 10px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 45px;
}
.event-sold-out .pricing-main__left-column-register-button{
    background-color: #787878;
    pointer-events: none;
}
.pricing-heading__container .pricing-main__left-column-register-button{
    margin: 25px 20px;
    width: 199px;
    height: 73px;
}
.pricing-heading__container .pricing-main__left-column-register-button svg{
    display: none;
}
.pricing-main__left-column-pdf-icon{
    margin-bottom: 15px;
}
.pricing-main__left-column-pdf-text{
    font-weight: 300;
    font-size: 19.26px;
    line-height: 136%;
    letter-spacing: 0%;
    margin-bottom: 5px;
    color: #fff;
}
.pricing-main__left-column-below a{
    transition: all 0.3s ease-in-out;
}
.pricing-main__left-column-below a:hover{
    color: var(--blue);
}
.pricing-main__left-column-pdf-link{
    font-weight: 600;
    font-size: 19.26px;
    line-height: 100%;
    letter-spacing: -3%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
    color: #fff;
}

.pricing-main__left-column-pdf-link:hover{
    color: #fff;
}


.tickets-tabs{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.tickets-tab{
    border-radius: 24px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 25px;
}
.tickets-tab-dates{
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: left;
    color: #fff;
    border-radius: 4px;
    width: fit-content;
    padding: 8px;
}
.tickets-tab-title{
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -3%;
    vertical-align: middle;
    text-align: left;
}
.tickets-tab-description{
    font-weight: 300;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: left;
    color: #000;
}
.tickets-bullets{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-bottom: 20px;
}
.tickets-bullet{
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.tickets-bullet-checkbox{
    display: flex;
}
.tickets-bullet-text{
    color: #000;
    font-weight: 300;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0%;
    vertical-align: middle;
}
.tickets-price-rows{
    display: flex;
    justify-content: space-between;
    padding: 22px 0;
}
.event-sold-out .tickets-price-rows{
    text-decoration: line-through;
    color: #787878;
}
.tickets-price-rows:not(:last-child){
    border-bottom: 1px solid #ddd;
}
.tickets-price-row-text__title{
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #000;
}
.tickets-price-row-text__deadline{
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -1%;
    vertical-align: middle;
    color: #000;
}
.tickets-price-row-value{
    display: flex;
    gap: 5px;
}
.event-sold-out .tickets-price-row-text__title,
.event-sold-out .tickets-price-row-text__deadline,
.event-sold-out .tickets-price-row-value__currency,
.event-sold-out .tickets-price-row-value__digits{
    color: #787878;
    font-size: 18px;
}
.tickets-price-row-value__currency{
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -3%;
    text-align: right;
    vertical-align: middle;
    color: #000;
}
.tickets-price-row-value__digits{
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -3%;
    text-align: right;
    vertical-align: middle;
    color: #000;
}
.tickets-price-rows.row-disabled{
    color: #00000020;
}
.tickets-price-rows.row-disabled .tickets-price-row-value > div,
.tickets-price-rows.row-disabled .tickets-price-row-text > div{
    font-size: 18px;
    color: #00000020;
}
.event-sold-out .tickets-price-rows.row-disabled .tickets-price-row-value > div,
.event-sold-out .tickets-price-rows.row-disabled .tickets-price-row-text > div{
    font-size: 18px;
    color: #787878;
}
.tickets-price-rows.past-event .tickets-price-row-value > div,
.tickets-price-rows.past-event .tickets-price-row-text .tickets-price-row-text__title{
    font-size: 18px;
    color: #00000020;
    text-decoration: line-through;
}
.tickets-price-row-text{
    display: flex;
    gap: 8px;
    align-items: flex-end;
}
.tickets-price-row-text__deadline{
    font-size: 14px !important;
}
.tickets-sold-out__button{
    display: none;
}
.event-sold-out .tickets-sold-out__button{
    display: block;
    margin: 0 0 0 auto;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    user-select: none;
    background: #787878;
    color: #fff;
    border-radius: 10px;
    width: 101px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.event-waiting-list .tickets-sold-out__button{
    display: block;
    margin: 0 0 0 auto;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    user-select: none;
    background: var(--blue);
    color: #fff;
    border-radius: 30px;
    width: 145px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.event-waiting-list .tickets-sold-out__button:hover{
    border-radius: 10px;
}

@media (max-width: 992px){
    .pricing-main {
        padding: 15px 0 60px;
    }
    .pricing-heading__container .pricing-main__left-column-text{
        color: #fff;
        padding: 10px 25px 20px;
    }
    .pricing-main-container {
        gap: 0px;
        display: flex;
        flex-direction: column;
    }
    .pricing-main__left-column .pricing-main__left-column-below{
        display: none;
    }
    .pricing-main__left-column-below{
        padding: 0 25px;
        display: flex;
        gap: 20px;
    }
    .pricing-main__left-column-pdf-icon img{
        width: 67px;
        height: 67px;
    }
    .pricing-main__left-column-pdf-text,
    .pricing-main__left-column-pdf-link{
        font-size: 18px;
    }
    .pricing-main__left-column-pdf-text {
        margin-bottom: 2px;
    }
    .tickets-tabs{
        display: flex;
        flex-direction: column;
        padding: 0 15px 25px;
    }
    .tickets-tab-description {
        font-size: 16px;
    }
    .row-disabled .tickets-price-row-text__title{
        font-size: 16px !important;
    }
    .tickets-price-row-text{
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
    }
    .row-disabled .tickets-price-row-text{
        display: flex;
        flex-direction: row;
        gap: 8px;
        align-items: flex-end;
    }
}

/* REGISTRATION COMPONENT */

.registration-component{
    display: grid;
    grid-template-columns: 28fr 100fr;
    gap: 50px;
    padding: 0px 0 40px;
}
.registration-component-container{
    width: 100%;
}
.registration-component-left-column {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-bottom: 20px;
    position: relative;
}
.registration-component-title h2{
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: -2%;
    vertical-align: middle;
    text-align: left;
    color: #fff;
}
.registration-component-module-container{
    padding: 0 0 20px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    column-gap: 20px;
    flex-wrap: wrap;
}
.registration-component-module-container .tickets-tab {
    width: 49%;
}
.registration-option-container{
    flex: 1;
    border-radius: 24px;
    background: #fff;
    padding: 25px 25px 10px;
}
.registration-option-container.invalid{
    border: 3px solid red;
}
.registration-option-container.invalid .registration-component-choice-title{
    color: red;
}
.registration-component-choice-title{
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: -3%;
    vertical-align: middle;
}
.registration-component-buttons-container{
    padding: 20px 0 10px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.option-button input {
    display: none;
}
.option-button-title{
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    color: #000;
    background: #fff;
    border-radius: 8px;
    height: 65px;
    border: 2px solid #f0f0f0;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0 15px;
}
.option-button-title:before {
    content: '';
    border: 2px solid var(--custom-color);
    width: 18px;
    height: 18px;
    border-radius: 50px;
    margin-right: 9px;
}
.registration-option-container.invalid .option-button-title:before {
    border: 2px solid red;
}
.option-button input[type="radio"]:checked + .option-button-title::before {
    background-color: var(--custom-color);
}

.option-button-title:hover:before {
    background-color: var(--custom-color-hover);
    border-color: var(--custom-color-hover);
}
.option-button-discount{
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    vertical-align: middle;
    margin-left: auto;
}
.registration-option-container.invalid .option-button-discount{
    color: red !important;
}
.submit-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
}
.registration-option-container.invalid .submit-flow{
    color: red;
    background-color: #fff;
    border: 2px red solid;
    outline: none;
    pointer-events: none;
}
.submit-flow {
    color: #000;
    width: 121px;
    height: 42px;
    border: 2px #000 solid;
    border-radius: 10px;
    margin-left: auto;
    margin-top: 7px;
    background-color: #fff;
    white-space: nowrap;
}
.submit-flow:hover {
    color: #fff;
    background-color: #000;
}
.invalid-notice{
    display: none;
    font-size: 14px;
    color: red;
}
.registration-option-container.invalid .invalid-notice {
    display: block;
}
.registration-option-container.invalid .submit-flow:hover,
.registration-option-container.invalid .submit-flow:focus,
.registration-option-container.invalid .submit-flow:active {
    color: red;
    background-color: #fff;
    border: 2px red solid;
}
.sticky_content {
    position: sticky;
    top: 110px;
    left: 0;
}

@media (max-width: 1340px){
    .registration-component-module-container .tickets-tab {
        width: 48%;
    }
    .registration-component-module-container .registration-option-container {
        flex: unset;
        width: 48%;
    }
}
@media (max-width: 992px){
    .registration-component-container{
        display: flex;
        flex-direction: column;
    }
    .num-1 { order: 1; }
    .num-2 {
        order: 2;
        margin-bottom: 20px;
    }
    .num-3 { order: 3; }
    .num-4 { order: 4; }
    .pricing-main {
        display: none;
    }
    .registration-component{
        display: flex;
        flex-direction: column-reverse;
        padding: 0 25px;
    }
    .registration-component-left-column {
        flex-direction: row;
        gap: 12px;
        justify-content: flex-start;
    }
    .registration-component-title h2{
        font-weight: 300;
        max-width: 200px;
        line-height: 120%;
    }
    .registration-component-module-container .tickets-tab {
        padding-left: 21px;
        padding-right: 21px;
        width: 100%;
    }
    .registration-component-module-container .registration-option-container{
        padding-left: 21px;
        padding-right: 21px;
        width: 100%;
    }
    .registration-component-module-container{
        flex-direction: column;
        gap: unset;
    }
    .option-button-title{
        font-size: 16px;
        height: 55px;
    }
    .option-button-discount {
        font-size: 16px;
    }
    .sticky_content .pricing-main__left-column-text,
    .sticky_content .pricing-main__left-column-register-button {
        display: none;
    }
}

/* ADJUSTMENTS FOR FAQS COMPONENT */

.faqs-component {
    padding: 50px 0 20px;
}
.faqs-component-container {
    max-width: 1340px;
}
.faqs-list {
    width: 1015px;
}

@media (max-width: 992px){
    .faqs-component {
        padding: 50px 25px 20px;
    }
    .faqs-list {
        width: 100%;
    }
}

/* FIX FOR FOOTER ISSUE */

body{
    background-color: #000;
}

.logged-in .footer-elevate-25 {
    padding: 120px 0 0px;
}